php 다운로드

OpenSSL 보안 권고 [07 Apr 2014]는 cve-2014-0160를 수정 하는 OpenSSL 1.0.1 g의 가용성을 발표 했다. 이런 맥락에서 최신 PHP 릴리즈 5.5.11는 OpenSSL 1.0.1 g로 재건 되었다. 모든 php 사용자는 강력 하 게 php 5.5.11에 격상 시키는 격려 된다. 당신은 이미이 버전을 다운로드 한 경우 10-Apr-2014, 제발 redownload. 기존 개인 키는 가능한 빨리 다시 생성 되어야 합니다. 당신은 또한 직접 다음 url에 최신 버전을 다운로드할 수 있습니다: 우리는 또한 스크립트에 의해 최신 버전을 다운로드 하는 구문 분석을 위한 다양 한 형식을 게시 합니다. 우리의 신디케이트 조직 페이지에 그들에 관하여 더 많은 것을 읽으십시오. 또는 업데이트 된 OpenSSL 종속성 dll을 별도로 이전 PHP 및 Apache 버전에 대 한 대체 다운로드할 수 있습니다. 또는 업데이트 된 OpenSSL 종속성 dll을 이전 PHP 버전에 대 한 대체 항목으로 별도로 다운로드할 수 있습니다.

비록이 문제에만 OpenSSL 및 DLL 패키지는 PHP 5.5 및 어퍼에만 적용 됩니다 영향을 알고 있어야 합니다. PHP 5.3.6 변경 사항의 전체 목록은 ChangeLog를 참조 하십시오. 소스 및 바이너리 다운로드에 대 한 우리의 다운로드 페이지를 방문 하시기 바랍니다. PHP는 윈도우 개발 팀이 새로운 웹사이트를 발표 하 고 싶습니다. 여기서는 다운로드, 스냅샷 및 설명서와 같이 Windows와 관련 된 정보를 구체적으로 찾을 수 있습니다. 다운로드만 지금 사용할 수 있습니다. Windows 용 pecl 확장이 작업 중입니다. Windows DLL은 pecl 웹 사이트에서 바로 다운로드할 수 있습니다. pecl 확장 릴리스 및 스냅샷 빌드 디렉터리를 찾아볼 직접 있습니다. 당신이 적당 한 포장을 찾아내지 않거나 당신의 자신의 phpMyAdmin를 설치 하는 것을 바라는 경우에, 당신은 뒤에 오는 장비의 한을 다운로드할 수 있다.

각 버전은 최소 PHP와 MySQL 버전에 대 한 요구 사항을가지고 유의 하시기 바랍니다. 그냥 성공적으로 PHP 5.4 설치 되어 있어야 합니다. i s i i s i에서 비 스레드 안전 버전을 설치 하 고 msi 파일을 찾는 대신 php-win를 실행 해야 합니다. 또한 당신은 php에서 php.ini 파일을 편집 해야 합니다-생산 당신은 별도의 파일 페이지에서 이전 버전을 찾을 수 있습니다. Git 저장소에서 가져올 수도 있습니다 (개발자 정보를 확인 하십시오.). 이전 버전은 지원 되지 않습니다. apache sapis (php5_apache2_2), Visual Studio c + + 9 버전의 apache 사용 해야 합니다. 우리는 apachelounge에서 제공 하는 아파치 빌드를 권장 합니다.

אודות המחבר